test.exe:	test.obj testdll.lib makefile
	lcclnk  test.obj testdll.lib

test.obj:	test.c
	lcc -O -g2 test.c

testdll.lib:	testdll.dll testdll.def
	implib testdll.dll

testdll.dll:	testdll.obj testdll.def
	lcclnk.exe  -dll testdll.obj testdll.def

testdll.obj:	testdll.c
	lcc -O -g2 testdll.c
clean:
	erase *.obj
	erase *.exe
	erase *.dll
	erase *.lib
